> ## Documentation Index
> Fetch the complete documentation index at: https://api.livechatai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get chatbot detail (public)

> **DEPRECATED:** This endpoint will be deprecated on August 1st, 2025. Please use the v1 API endpoints instead. Get chatbot detail



## OpenAPI

````yaml get /api/aibot/detail
openapi: 3.0.1
info:
  title: LiveChatAi API Swagger
  description: >-
    Welcome to the developer hub for LiveChatAi. You'll find comprehensive
    guides and documentation to help you start working with LiveChatAi as
    quickly as possible. **NOTICE: All endpoints in this version are deprecated
    as of August 1st, 2025. Please migrate to v1 API endpoints.**
  version: '1.0'
servers:
  - url: https://app.livechatai.com/
security:
  - bearerAuth: []
paths:
  /api/aibot/detail:
    get:
      tags:
        - Chatbot
      summary: Get chatbot detail (public)
      description: >-
        **DEPRECATED:** This endpoint will be deprecated on August 1st, 2025.
        Please use the v1 API endpoints instead. Get chatbot detail
      parameters:
        - in: query
          name: chatbotId
          schema:
            type: string
            example: c****************1cx4
          required: false
          description: Unique identifier of the chatbot
        - in: query
          name: slugOrId
          schema:
            type: string
            example: livechatai-chatbot
          required: false
          description: Slug or ID of the full page chatbot
      responses:
        '200':
          description: Successfully retrieved chatbot details
        '500':
          description: Internal server error occurred
      deprecated: true
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````